package com.qmth.themis.business.dto;

import com.qmth.themis.business.annotation.ExcelNote;

import java.io.Serializable;

/**
 * @Description: 考场导出 dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/20
 */
public class RoomCodeExportDto implements Serializable {

    @ExcelNote(value = "考场代码")
    private String roomCode; //考场代码

    @ExcelNote(value = "考场名称")
    private String roomName; //考场名称

    @ExcelNote(value = "监考老师")
    private String name;//监考老师

    public String getRoomCode() {
        return roomCode;
    }

    public void setRoomCode(String roomCode) {
        this.roomCode = roomCode;
    }

    public String getRoomName() {
        return roomName;
    }

    public void setRoomName(String roomName) {
        this.roomName = roomName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
